// Arquivo de exemplo: ExemploTaxas.cs
// Para compilar utilize: csc /r:Taxas.dll ExemploTaxas.cs
using System;
using AlfredoLotar.Livro.Aspnet;
class Programa {
	static void Main() {
		Taxas t = new Taxas();
		t.Menor = 10;
		t.Maior = 35;
		Console.WriteLine("A diferença entre o maior e o menor valor é: " + t.Calculo());
		Console.Read();
	}
}
